RubyGems Navigation menu

globalize-accessors 0.1.5

Define methods for accessing translated attributes

Versions:

  1. 0.1.5 - August 16, 2014 (9.5 KB)
  2. 0.1.4 - July 29, 2014 (9.5 KB)
  3. 0.1.3 - December 25, 2013 (9 KB)
  4. 0.1.2 - December 13, 2013 (9 KB)
  5. 0.1.1 - October 22, 2013 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Tomasz Stachewicz, Wojciech Pietrzak, Steve Verlinden, Robert Pankowecki, Chris Salzberg

Owners:

1d676127a3e4c0531e2d37dabef0a12dB30130824fb515fb4c69c6101aca32fb

Total downloads 14,627

For this version 4,409

Show all versions (6 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'globalize-accessors', '~> 0.1.5' = Copy to clipboard Copied!

install:
gem install globalize-accessors = Copy to clipboard Copied!

Links: